a,
h1, h2, h3, h4, h5, h6,
#sidebar .more-link a,
.breadcrumb a, .breadcrumb .breadcrumb-separator,
.team-member-title,
.view-promoted-posts h2 a:hover,
.view-showcases .views-field-title a:hover,
.view-showcases .views-field-field-subtitle, 
.node-mt-showcase .field-name-field-subtitle,
.team-member-email a,
#comments ul.links li a,
ul.menu li.expanded > a, ul.menu li a.active { color: #0099be; }

.poll .bar .foreground { background:#0099be; }

.block #twtr-widget-1 .twtr-tweet a { color: #0099be !important; }

ul.social-bookmarks li a:hover { border:2px solid #0099be; }

.flex-control-nav li a.active { background: #0099be; }

.flex-control-nav li a:hover {
-moz-box-shadow: inset 0px 0px 4px 1px #0099be;
-o-box-shadow: inset 0px 0px 4px 1px #0099be;
-webkit-box-shadow: inset 0px 0px 4px 1px #0099be;
box-shadow: inset 0px 0px 4px 1px #0099be; }

a:hover { color:#02cee8; }

#header-top #block-search-form input.form-text:focus { border-color:#02cee8; }

#header-wrapper { background: #00749f; border-top: 1px solid #35d7eb;
background-image: -moz-radial-gradient(50% 250px, circle farthest-corner, #00dff9, #00749f 100%);
background-image: -webkit-radial-gradient(50% 250px, circle farthest-corner, #00dff9, #00749f 100%);
background-image: -o-radial-gradient(50% 250px, circle farthest-corner, #00dff9, #00749f 100%);
background-image: -ms-radial-gradient(50% 250px, circle farthest-corner, #00dff9, #00749f 100%);
background-image: radial-gradient(50% 250px, circle farthest-corner, #00dff9, #00749f 100%); }

.more-link a, a.more, div.links ul li a, ul.links li a, input[type="submit"], input[type="reset"], input[type="button"] {
text-shadow: 0px 1px 1px #000000; filter: dropshadow(color=#000000, offx=0, offy=1); color: #ffffff;
background: #0099be;
background-image: -ms-linear-gradient(top, #0099be 0%, #008eb7 100%);
background-image: -moz-linear-gradient(top, #0099be 0%, #008eb7 100%);
background-image: -o-linear-gradient(top, #0099be 0%, #008eb7 100%);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #0099be), color-stop(1, #008eb7));
background-image: -webkit-linear-gradient(top, #0099be 0%, #008eb7 100%);
background-image: linear-gradient(top, #0099be 0%, #008eb7 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0099be', endColorstr='#008eb7');
-moz-box-shadow: inset 1px 1px 2px 0 #53d2e3; -o-box-shadow: inset 1px 1px 2px 0 #53d2e3; -webkit-box-shadow: inset 1px 1px 2px 0 #53d2e3; box-shadow: inset 1px 1px 2px 0 #53d2e3; }

.more-link a:hover, a.more:hover, div.links ul li a:hover, ul.links li a:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
background: #008eb7;
background-image: -ms-linear-gradient(top, #008eb7 0%, #0099be 100%);
background-image: -moz-linear-gradient(top, #008eb7 0%, #0099be 100%);
background-image: -o-linear-gradient(top, #008eb7 0%, #0099be 100%);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #008eb7), color-stop(1, #0099be));
background-image: -webkit-linear-gradient(top, #008eb7 0%, #0099be 100%);
background-image: linear-gradient(top, #008eb7 0%, #0099be 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#008eb7', endColorstr='#0099be'); }

.more-link a:active, a.more:active, div.links ul li a:active, ul.links li a:active, input[type="submit"]:active, input[type="reset"]:active, input[type="button"]:active {
-moz-box-shadow: inset 1px 1px 2px 0 #744e2f; 
-o-box-shadow: inset 1px 1px 2px 0 #744e2f; 
-webkit-box-shadow: inset 1px 1px 2px 0 #744e2f; 
box-shadow: inset 1px 1px 2px 0 #744e2f; }

.highlighted-link a.more { text-shadow: 0px 1px 1px #02c2df; filter: dropshadow(color=#02c2df, offx=0, offy=1);
-moz-box-shadow: inset 1px 1px 2px 0 #53d2e3; -o-box-shadow: inset 1px 1px 2px 0 #53d2e3; -webkit-box-shadow: inset 1px 1px 2px 0 #53d2e3; box-shadow: inset 1px 1px 2px 0 #53d2e3;
background: #0099be; 
background-image: -ms-linear-gradient(top, #0099be 0%, #008eb7 100%); 
background-image: -moz-linear-gradient(top, #0099be 0%, #008eb7 100%);
background-image: -o-linear-gradient(top, #0099be 0%, #008eb7 100%); 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #0099be), color-stop(1, #008eb7)); 
background-image: -webkit-linear-gradient(top, #0099be 0%, #008eb7 100%); 
background-image: linear-gradient(top, #0099be 0%, #008eb7 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0099be', endColorstr='#008eb7'); }

.highlighted-link a.more:hover {
-moz-box-shadow: inset 3px 3px 5px 0 #53d2e3; -o-box-shadow: inset 3px 3px 5px 0 #53d2e3; -webkit-box-shadow: inset 3px 3px 5px 0 #53d2e3; box-shadow: inset 3px 3px 5px 0 #53d2e3;
background: #008eb7;
background-image: -ms-linear-gradient(top, #008eb7 0%, #0099be 100%);
background-image: -moz-linear-gradient(top, #008eb7 0%, #0099be 100%);
background-image: -o-linear-gradient(top, #008eb7 0%, #0099be 100%);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #008eb7), color-stop(1, #0099be));
background-image: -webkit-linear-gradient(top, #008eb7 0%, #0099be 100%);
background-image: linear-gradient(top, #008eb7 0%, #0099be 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#008eb7', endColorstr='#0099be'); }

ul.menu li.expanded { background-image: url("images/cyan/menu-expanded.png"); }

ul.company-info li.home { background: url('images/cyan/company-home.png') no-repeat left; }

ul.company-info li.phone { background: url('images/cyan/company-phone.png') no-repeat left; }

ul.company-info li.email { background: url('images/cyan/company-email.png') no-repeat left; }

.team-member-email { background: url("images/cyan/email.png") no-repeat scroll left center transparent; }